body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #B5CDEB;
	margin-width: 0px;
	margin-height: 0px;
	/*background-image: url(../images/fondo.jpg);*/
	background-repeat: repeat-x;
}
.version {
	font-family: Sans-Serif; 
	font-size: 11px; 
	color: #FFFFFF;
}
.negrita {
	font-weight: bold;
}
.logo {
	padding-left: 50px;
	padding-top: 10px;
}

span.verdana22 {
	font-family:  Verdana, Arial, Helvetica, sans-serif; 
	font-size: 20px; 
	color: #FFFFFF; 
	font-weight: bold; 
}
span.verdana11 {
	font-family:  Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	color: #FFFFFF; 
}
span.verdana11Negro {
	font-family:  Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	color: #000000; 
}
.logout {
	color: #FFFFFF;
	text-decoration: none;
}

span.arial18blanco {
	font-weight: bold; 
	font-size: 17px! important; 
	color: #ffffff! important; 
	font-family: Arial;
}
/* -- Iconos de la toolbar de Ext -- */
.titulo_listado {
	color: #FFFFFF;
	font-weight: bold;
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding: 3px 15px 0px 5px;
}
.titulo_listado_cnt {
	background-image: url('../images/tab_2.gif'); 
	background-repeat: repeat-x; 
	background-position: center;
}

/* -- Contenedor principal -- */
div#bloque1 {
	z-index: 2;
}

table.contenedor {
	background-color: #FFFFFF;
	border:1px solid #1763B7;
	width: 795px;
	height: 400px;
}

/* -- Esquinero -- */
div.esquinero_relative  {
	position: relative
}
div.esquinero_absolute {
	position: absolute; top: 102px; left: 964px; z-index: 1;
}
div.foto_chica_absolute {
	position: absolute; top: 5px; left: 855px; z-index: 1;
}

/* -- Iconos de la toolbar de Ext -- */
.add {
    background-image:url(../img/icons/add.gif) !important;
}
.remove {
    background-image:url(../img/icons/delete.gif) !important;
}

/* -- Estilo para arreglar campos date y lupa cuando se ven mal (utilizar fieldClass: 'fix-margin')--*/
.fix-margin { 
	margin-bottom: 0px!important;
	font: normal 11px;
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	padding: 1px 3px;
	background: #fff url(../img/default/form/text-bg.gif) repeat-x 0 0;
	border: 1px solid #B5B8C8;
}
/* -- FIX Para los checkboxs. --*/

.xcheckbox-wrap {
	line-height: 18px;
	padding-top:2px;
}
.xcheckbox-wrap a {
	display:block;
    width:16px;
    height:16px;
    float:left;
}
.x-toolbar .xcheckbox-wrap {
	padding: 0 0 2px 0;
}
.xcheckbox-on {
	background:transparent url(../img/default/menu/checked.gif) no-repeat 0 0;
}
.xcheckbox-off {
	background:transparent url(../img/default/menu/unchecked.gif) no-repeat 0 0;
}
.xcheckbox-disabled {
	opacity: 0.5;
    -moz-opacity: 0.5;
    filter: alpha(opacity=50);
    cursor:default;
}

